> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Floor Plan



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/projects/{projectId}/areas/{areaId}/floor-plan
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/areas/{areaId}/floor-plan:
    delete:
      tags:
        - Project Area Floor Plans
      summary: Delete Floor Plan
      operationId: ProjectAreaFloorPlansController_deleteFloorPlan_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: areaId
          required: true
          in: path
          schema:
            type: string
        - name: version
          required: true
          in: query
          schema:
            type: string
            pattern: ^[1-9]\d*$
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````